body{
    overflow-x: hidden;
}
.img-avatar{
    width: 3rem;
    border-radius: 100%;
}
.img--admin{
    width: 10%;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
.visually-hidden{
    display: none;
}
i{
    text-align: center;
    padding: 1px;
}
#carousel .bg-img{
    filter: blur(10px);
    position: absolute;
    z-index: -1;
    width: 100vw;
    min-height: 150vh;
    height: auto;
    top: -50vh;
}
.carousel-caption{
    text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;

}
#carousel button{
    border: none;
}
#carousel img{
    height: 95vh;
}


.liked-btn, .like-btn:hover{
    color: orangered;
}
.liked-btn :hover, .like-btn{
    color: gray;
}
.liked-btn i, .like-btn i{
    font-size: 2rem;
}

section{
    padding-bottom: 2rem;
}
.cart--item{
    max-width: 60vw;
    margin-bottom: 50vh;
}
.cart--item img{
    width: 100%;
}
.container__cart{
    display: flex;
    justify-content: space-between;
}
.card--total{
    height: 20rem;
    margin-left: 5rem;
}
i{
    font-size: 1.2rem;
}
.img--paint{
    max-height: 90vh;
    margin: auto;
    display: block;
}
.carousel-control-prev-icon, .carousel-control-next-icon{
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 100%;
}